unit FMX.GridExcelIOReg;
{$I TMSDEFS.INC}
{$INCLUDE FLXCOMPILER.INC}
{$INCLUDE FLXCONFIG.INC}

interface

uses 
  Classes, FMX.GridExcelIO;

procedure Register;

implementation
procedure Register;
begin
{$IFDEF FLEXCELADVSTRINGGRID}
  RegisterComponents('TMS FMX UI', [TTMSFMXGridExcelIO]);
{$ENDIF}
end;

end.
